$red-background-color: #ce0000;
$red-important-background-color: #8a2424;
$red-warning-background-color: #dd8e8e;
$red-primary-font-family: 'Arial', sans-serif;
$red-primary-font-size: 1rem;
$red-primary-font-weight: 400;
$red-secondary-font-family: 'Helvetica Neue', sans-serif;
$red-secondary-font-size: 1.2rem;
$red-secondary-font-weight: bold;
$red-box-shadow: -12px 12px 12px 1px rgba(0, 0, 0, 0.75);
$red-border-radius: 5px;

$blue-background-color: #1861e7;
$blue-important-background-color: #06193d;
$blue-warning-background-color: #5e99c0;
$blue-primary-font-family: 'Courier New', Courier, monospace;
$blue-primary-font-size: 1rem;
$blue-primary-font-weight: 400;
$blue-secondary-font-family: 'Times New Roman', serif;
$blue-secondary-font-size: 1.2rem;
$blue-secondary-font-weight: bold;
$blue-box-shadow: 12px 12px 12px 1px rgba(0, 0, 0, 0.75);
$blue-border-radius: 15px;





